﻿body {
    margin-bottom: 10px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.gradient-custom-2 {
    /* fallback for old browsers */
    background: #2596be;
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right,#137d8f, #137d8f, #2596be, #da9c89 );
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right,#137d8f,#137d8f, #2596be, #da9c89);
}

/*@media (min-width: 768px) {
    .gradient-form {
        height: 100vh !important;
    }
}*/

@media (min-width: 769px) {
    .gradient-custom-2 {
        border-top-right-radius: .3rem;
        border-bottom-right-radius: .3rem;
    }
}
